<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-rub" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
      <style>
        .cls-1-rub{fill:#d52b1e;}
        .cls-2-rub{fill:#fff;}
      </style>
      <rect class="cls-1-rub" width="36" height="36" rx="4"/>
      <path class="cls-2-rub" d="M11.63,17.73h2V8.8h5.12a10.14,10.14,0,0,1,2.61.32,5.55,5.55,0,0,1,2,1,4.54,4.54,0,0,1,1.32,1.67,5.53,5.53,0,0,1,.47,2.4,5.45,5.45,0,0,1-.5,2.44,4.84,4.84,0,0,1-1.37,1.72,5.72,5.72,0,0,1-2.05,1,9,9,0,0,1-2.54.34H15.86v2.83h4.51v1.85H15.86v3.94H13.62V24.37h-2V22.52h2V19.69h-2Zm7.11,0a4.74,4.74,0,0,0,3-.88,3.22,3.22,0,0,0,1.11-2.68,3,3,0,0,0-1.11-2.6,5.06,5.06,0,0,0-3-.81H15.86v7Z"/></svg>
</template>
